body {
	color: #000000 !important;
	height:100%;
	width:100%;
	margin: 0;
	padding: 0;
	display: block;
	text-align: center !important;
	font: 12pt "Times New Roman", Times, serif;
}
a {
	color: #0000FF;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}
a:active {
	color: #FF0000;
	text-decoration: none;
}

a:hover {
	color: #FF0000;
}
.red{
	color: #000000 !important;
	display: block;
}
.hide {
	display: none;
}
.orange {
	color: #000000 !important;
}
.dark {		
color: #000000 !important;
}
h1 {
	margin: 0 0 0pt 0 !important;
	padding: 0;
	font: bolder normal 24pt Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000000;
}
h2 {
	color: #000000;
	margin: 0px;
	padding: 0px;
	font: bold 1em Arial, Helvetica, sans-serif;
	display: block;
}
h3 {
	margin: 0px 0px 15px;
	padding: 3px 0px;
	font: bold 1.1em Arial, Helvetica, sans-serif;
	display: block;
	text-align: center;
	letter-spacing: 1px;
	border-bottom: 1px solid #000066;
	border-top: 1px solid #000066;
}
h4{
	display: none;
}
h5{
	font: normal 10pt Arial, Helvetica, sans-serif !important;
	margin: 0 0 15px 0;
	color: #000000;
}
#blueline {
	bottom: 0;
	background-image: url(images/rd_blueline.gif);
	float: right;
	width: 50px;
	display: inline;
	margin: -3px;
	padding: 0px;
	height: 3px;
	font-size: 2px;
}
p {
	margin: 0 0 15px;
	padding: 0;
	color: #000000;
	font-size: 12pt;
}
#fairuse {
	font: italic 16px "Times New Roman", Times, serif;
	margin: 15px 0 0 0;
	padding: 0px;
	display: none !important;
}
.insurgentrequest {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.roundcellfull {
	padding:0;
	margin: 0 0 15px;
	display:block;
	border: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	background-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;

 }
 .outsidearticlebox {
	padding:3px;
	margin: 20px auto 0;
	border: 1px solid #000066;
	background-color: #FFFFFF;
	font-size: 12px;
	width: 140px;
 }
 .outsidearticlebox h5 {	color: #000000;
	font: bolder 14px Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0px;
}
.outsidearticlebox a{
	margin: 10px 0 0 0;
	display: block;
	text-align: left;
	font-size: 12px;
}
.insurgentcol{
	width: 140px;
	margin: 20px auto 0 auto;
	display: block;
}
.insurgentcol h5{
	margin: 0 auto;
	font-size: 18px;
	font-style: italic;
	padding: 0px;
	width: 140px;
	display: block;
	text-align: center;
}
.insurgentcol p{
	font: 14px Arial, Helvetica, sans-serif;
}
.textsizeindex {
	font: bolder 14px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.pdfbulletts {
	list-style-image: url(images/pdfimage_singlespace.gif);
	list-style-position: inside;
}
/* this is a comment yo */
#pageheader {
	margin: 25px auto 0;
	padding: 0;
	width: 700px;
	top: 0px;
	color: #0000FF;
	position: relative;
	text-align: center;
	display: block;
}
/**?handles formatting for header section of maincontent. Used only when the header
has more than one text format usually h1 and h2 in the same header/**/
#header{
	width: 100%;
	text-align: center;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 15px 0;
	padding: 15px 0px 15px 0;
	height: auto;
	color: #000000 !important;
}
#header h1{
	margin:0 0 15pt 0;
	padding:0px;
	display: block;
}
#header h2{
	margin: 0px;
	padding:0px;
	color: #000000 !important;	
}
#header h3{
	margin:-15px;
	padding:0;
	font-weight: normal;
	font-style: normal;
}
#header h4{
	margin: 0px;
	padding: 0px 0px 15px;
	font-size: 1.1em;
	font-weight: bolder;
	color: #0000FF;
	text-align: center;
	display: block;
	position: relative;
	top: 15px;
}
#header h5{
	color:#0000FF;
	width: 700px;
	text-align: center;
	margin: 0px auto;
	voice-family: "\"}\"";
	voice-family: inherit;
	margin: 0px auto 0px auto;
	padding-left: 25px;
	display: none !important;
}
#nav ul {
	margin: 0;
	padding: 0 0 0 45px;

	top: 0;
	text-align: center;
	list-style: none;
	position: relative;
	display: none !important;	
}
#nav li {
	margin: 0;
	display: none !important;
	float: left;
	font: bold 16px Arial, Helvetica, sans-serif;
	padding: 0 13px 0 13px;
	position:relative;
	list-style: none;
}
#homecol {
	margin: 0;
	padding:0;
}
#homecol a{
	font-size: .9em;
}
#homecol h2{
	font-size: 1.2em;
}		
#homecol h3{
	border: none;
	margin: 0px;
}
.genericbullet {
	margin: 0px 0px 12px;
	list-style-position: outside;
	padding-left: 25px;
	list-style-type: disc;	color: #000000;
}
.center{
 	text-align:center;
	margin: 0 auto;
}
#byline {
	display: block;
	margin: 0;
}
#byline p {
	text-align: left;
	font: 10pt Arial, Helvetica, sans-serif;
}
#textsize{
	font: bolder 14px "bolder Arial", Helvetica, sans-serif;
	margin: 0px 0 0;
	display: none !important;
	text-align: right;
	padding: 0px;
	width: 130px;
	float: right;
	white-space: nowrap;
}
.textsize{
	font: bolder 14px "bolder Arial", Helvetica, sans-serif;
	margin: 0px 0 0;
	display: none !important;
	text-align: right;
	padding: 0px;
	width: 130px;
	float: right;
	white-space: nowrap;
}
.pullquotebox{
	margin: 0pt !important;
	padding: 5pt;
	display: block;
	float: none !important;
	width: 200px;
	border: 2px solid #666666;
	background: #CCCCCC;
	color:#000000;
	font: bold 14pt Arial, Helvetica, sans-serif !important;
}

#leftnavnew {
	margin: 0px;
	font: 12px Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 125px 0 0 0;
	list-style: none;
	width: 150px;
	top: 0;
	left: 0;
	float: left;
	display: none !important;	
}
#leftnavnew ul {
	width: 100px;
	margin: 0 auto;
	padding: 0 0 30px 0;
	list-style-type: none;
	text-align: center;
	display: none !important;
}
#leftnavnew li {
	text-align: left;
	text-decoration:  none;
	padding: 5px 0px 0px;
	list-style-type: none;
	margin: 0;
	width: 105px;
	display: none !important;
}
#leftnavnew li a{
	display: none;	
}
#leftnavnew li.strong{
	margin: 5px 0 0px;
	font: bolder 12px Arial, Helvetica, sans-serif;
	color: #0000FF;
	list-style: none;
	padding: 0 0 0 10px;
	display: none;
}
#leftnavnew form{
	padding:0;
	margin: 0 0 15px 0;
	background-color: #CCCCCC;
	border: 1px solid #000066;
	display: none;
}
#leftnavnew h5{
	font-size: 10px;
	text-align:left;	
	color: #000000;
	display: none;
}	
#leftnavn{
	display: none !important;
}
#leftcoldonate {
	margin: 20px auto 0;
	padding:3px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #0000FF;
	text-align: left;
	display: block;
}
#leftcoldonate p{
	color:#0000FF;
}
#leftcoldonate address{
	margin: 15px 0 0 0;
	color:#000066
}
.donatebutton a {
	width: 100px;
	background-color: #990000;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	text-align: center;
	font-size: 16px;
	letter-spacing: 4px;
	margin: 10px auto;
	border-top: 3px solid #CC6666;
	border-right: 3px solid #660000;
	border-bottom: 3px solid #660000;
	border-left: 3px solid #CC6666;
	display: none;
	padding: 0px;
	vertical-align: middle;
	height: 15px;
}
.donatebutton a:hover {
	width: 100px;
	height: 15px;
	background-color: #000066;
	color: #FFFFFF;
	font-weight: bolder;
	text-align: center;
	font-size: 16px;
	letter-spacing: 4px;
	margin: 10px auto;
	border-top: 3px solid #3366FF;
	border-right: 3px solid #000099;
	border-bottom: 3px solid #000099;
	border-left: 3px solid #3366FF;
	display: none;
	padding: 0px;
}
hr {
	margin: 0 auto 12px;
}
#rightcolsize {
	width: 145px;
	margin: 0;
	vertical-align: top;
	padding: 0;
	font-family: Arial, Helvetica, "sans-serif" 11px;	
	color: #000000;
}
#rightcolsize li.emailsub form{
	margin:  0 0 10px 0;
	padding: 0;
	display: block;
}
#rightcolsize li.emailsub h5{
	margin: 0;
	padding: 0;
}
#rightcolsize li.emailsub h2{
	margin: 0 0 -15px 0;
	padding: 0;
	display: block;
}
#rightcolsize p {
	font-family: Arial, Helvetica, sans-serif;	color: #000000;
	margin: 0 0 10px 0;
}
#rightcolsize a {
	font-size:12px;
	margin: 0;
	padding: 15px 0 0 0;
	display: block;
}
#rightcolsize ul {
	list-style: none;
	width: 145px;
	padding: 0;
	margin: 0;
	border: 0;	color: #000000;
}
#rightcolsize li.blue {
	padding:0px 5px;
	margin: 0;
	border: solid;
	border-color: #666666 #999999;
	border-width: 1px 2px;
	background: #000066;
	font: bolder 14px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: center;
}
#rightcolsize li.guestfeature{
	text-align: center;	color: #000000;
	margin: 0 0 -10px;
}
#rightcolsize li.guestfeature h2{
	display: block;
	margin: 0 0 10px;
	text-align: center;	color: #000000;
}
#rightcolsize li.guestfeature h3{
	display: block;
	margin: 0;
	text-align: center;
	color: #990000;
	border: none;
	font-size: 12px;
	font-weight: bold;
}
#rightcolsize li.guestfeature a{
	margin: 0 0 10px;
	padding: 0;
	display: block;
}
#rightcolsize li.guestfeature strong{
	margin: 0 0 -15px 0;
	display: block;
	font-size: 12px;
}
#rightcolsize li.qotw {
	margin: 0 0 -10px 0;
	width: 100%;
	display: block;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#rightcolsize li.qotw h5{
	display: block;
	text-align: right;
	margin:0;
	padding: 10px 0;
	font: 12px Arial, Helvetica, sans-serif;
}
#rightcolsize li.qotw a{
	display: block;
	margin:0;
	padding: 0;
}
#rightcolsize li.qotw h3{
	font-size: 14px;
	margin: 0px 0px 12px;
	font-weight: bolder;
	display: block;
	text-align: center;
	border: none;
}
#rightcolsize li.qotw em{
	font-size: 14px;
	display: block;
	margin-bottom: -10px;
	font-family: "Times New Roman", Times, serif;
}
#rightcolsize li.qotw a{
	margin: 0;
	display: block;
	text-align: center;
}
#rightcolsize li.wycd p{
	font: 12px Arial, Helvetica, sans-serif;
	margin-top: 15px;
}
#rightcolsize li.wycd a{
	margin: 0;
	padding:0;
}
#rightcolsize li.wycd h2{
	margin: 0;
}

#rightcolsize a {
	font:Arial, Helvetica, sans-serif 12px;
	margin: 0px;
}
#rightcolsize li{
	width: 145px;
	padding:10px 5px 10px 5px;
	margin: 0;
	border: solid;
	border-color: #666666 #999999;
	border-width: 1px 2px 0px 2px;
	background-color: #CCCCCC;
	font:Arial, Helvetica, sans-serif 12px #000066;
	
 }
 #rightcolsize li.bottom{
	width: 145px;
	padding:10px 5px 10px 5px;
	margin: 0;
	font: 12px Arial, Helvetica, sans-serif;
	color: #0000FF;
	text-align: left;
	display: block;
	border-top: 1px solid #999999;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-left: 2px solid #999999;
 }
 #rightcolsize h2 {
	font: bolder 14px Arial, Helvetica, sans-serif;
	text-align: center;	color: #000000;
}
#emailsubscol {
	font: Arial, Helvetica, sans-serif;
	margin: 0 0 15px 0;
	padding: 0 3px;
	text-align: left;
	width: 150px;
	border: 1px solid #666666;
}
#emailsubscol h5{
	margin:0;
	font: bolder 14px Arial, Helvetica, sans-serif;
	text-align: center;
}
#emailsubscol p{
	font: 10px Arial, Helvetica, sans-serif;
	margin: 15px 0 0;
	padding: 0;
}
#webhide {
	display: none;
}

#indexpagetitle {
	margin: 20px auto;
	padding: 0px;
	font: bolder 22px Arial, Helvetica, sans-serif;
	text-align: center;
	color: #0000FF;
	display: block;
	width: 370px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 320px;
	height: 40px;
}
#redline {
	height: 3px;
	width: 50px;
	top: 0;
	left:0;
	float: left;
	position: relative;
	background: #990000;
}
/**?handles formatting for right col of home page/**/
#rightcolresources{
	margin: 0;
	padding: 0;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
#rightcolresources h4 {
	border-bottom: solid 1px #000066;
	text-align: center;
	padding-bottom: 5px;
	margin: 15px 0 0 0;
	font-weight: bolder;
	font-size: 14px;
}
#rightcolresources h5{
	margin: 14px 0 0 0;
	color: #990000;
	font-weight: bolder;
}
#rightcolresources a {
	margin: 0;
	font-size: 12px;
	display: block;

}
#rightcolresources p{
	font-size: 12px;
}
/**?handles formatting for right col of index pages/**/
.rightresources {
	font: 10pt Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

.rightresourcesheader {
	font: bold 10pt Arial, Helvetica, sans-serif;
	color: #990000;
	margin: 15px 0 0 0;
	display: block;
	padding: 0px;
	text-align: left;
}
/**?handles formatting for rightcol email subs/**/
#emailupdate{
	margin: 0;
	padding:20px 10px 0;
	text-align: left;
}
#emailupdate h1{
	margin: 0 0 15px 0;
	font-weight: bolder;
}
#emailupdate h2{
	margin: 15px 0;
	padding: 15px 0 0;
	display: block;
	border-top: 1px solid #000066;
	color: #000000;
	font-size: 1em;
}
#emailupdate h5{
	font: normal .8em Arial, Helvetica, sans-serif;
	margin: 0px 0px 15px;
}
#emailupdate a{
	font: 14px;
}
#emailupdate li{
	font-weight: bolder;
}
/**?handles formatting for the body content of articlepages/**/
#container {
	padding: 0 !important;
	margin: 0 !important;
	display: block;
	width: 100% !important;
	position: relative;
}
#maincontent{
	padding: 0 !important;
	float: none !important;
	margin:  0 !important;
	text-align: left;
	display: block;
	width: 100% !important;
	position: relative;
}
#maincontent p{
	color: #000000;
}
#maincontent h1{
	color: #000000;
	margin: 10pt auto;
	padding: 0;
	font-size: 18pt !important;
	font-weight: bolder;
}
#maincontent ol{
	margin:0 0 15px 25px;
	padding: 0 0 15px;
	display: block;}
#maincontent ol li{
	margin:0;
	padding: 0;
	font-weight: bolder;
	font-size: 1em;
}	
#maincontent li{
	margin: 0 0 15px 0;
}
#maincontent a{
	font-size: .9em;
}
#maincontent h4{
	display: none !important;
	
}
#maincontent h4 a{
	display: none;
}
#maincontent h2 h5 a{
	font-size: 1em;
}
/**?handles formating on send this page insert found at the bottom of most pages/**/
#sendthispage a {
	width: 125px;
	height: 25px;
	background-color: #990000;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	text-align: center;
	font-size: 12px;
	letter-spacing: 1px;
	margin: 15px auto;
	border-top: 3px solid #CC6666;
	border-right: 3px solid #660000;
	border-bottom: 3px solid #660000;
	border-left: 3px solid #CC6666;
	padding-bottom: 3px;
	display: none !important;
}
#sendthispage a:hover {
	width: 125px;
	height: 25px;
	background-color: #000066;
	color: #FFFFFF;
	font-weight: bolder;
	text-align: center;
	font-size: 12px;
	letter-spacing: 1px;
	margin: 15px auto;
	border-top: 3px solid #3366FF;
	border-right: 3px solid #000099;
	border-bottom: 3px solid #000099;
	border-left: 3px solid #3366FF;
	padding-bottom: 3px;
	display: none;
}
.li a{
	margin: 0;
}
/**?handles formatting on the editors picks index page articles_2004/index.html Note that <a> tags are formatted to look h2/**/
#weeklyindex{
	margin: 0px 0 0;
	padding: 15px 10px 0px;
}
#weeklyindex h1 {
	margin: 0;
	padding: 0;
}
#weeklyindex a {
	margin: 0;
	padding: 0;
	font-weight: bolder;
}
#weeklyindex p{
	margin: 0 0 15px;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	color: #0000FF;
	clear: both;
}	
#weeklyindex h3 {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	text-align: left;
	border: none;
}
#weeklyindex h4 {
	margin: 0 0 15px;
	padding: 0;
	display: block;
	font: 0.9em Arial, Helvetica, sans-serif;
	color: #0000FF;
}
/**?for newsletter insert found on primers.html and newsletter.html /**/
#newsarchieves {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
/**?this will handle formatting on media_resources.html/**/
#resources {
	margin: 0;
	padding: 25px 10px 0;
 }
#resources ul{
 	margin: 0 0 15px;
	padding: 0;
	display: block;
}
#resources ul li{
	margin: 5px 0 0;
	padding: 3px;
	display: block;
	list-style: none;
	clear: both;
	height: 100px;
}
#resources ul li img{
	float: left;
	display: block;
	padding: 0px;
	height: auto;
}
#resources ul li div{
	display: block;
	top: 0;
	right: 0;
	margin: 0 0 0 75px
	padding: 0;
	margin-left: 75px;
	width: 425px;
	margin-top: 0px;
	position: relative;
	height: 110px;
}
.arial{
	font-family: Arial, Helvetica, sans-serif;
}
#footer{
	text-align: center;
	clear: both;
	font: .8em Arial, Helvetica, sans-serif;
	display: none;
}
#footer form{
	display: none;
}
#footer h2 {
	display: none;
}
#footer h3{
	display: none;
}
#footer h5{
	display: none;
}
#footer img{
	display: none;
}

#footer a{
	display: none;
}
#footer table{
	display: none;
}.clearboth {
	clear: both;
	visibility: hidden;
}
.clearright {
	clear: right;
}
.floatright {
	float: right;
}
.donate{
	color: #000000;
}
.donate img{
	display: none;
}
.donate input{
	margin: 0;
	border-top: none;
	border-right: none;
	border-bottom: thin solid #000000;
	border-left: none;
}.checkbox {
	border: none !important;
}
.screenhide input{
	margin:0;
	border-top: none;
	border-right: none;
	border-bottom: thin solid #000000;
	border-left: none;
 }
 .printhide{
 	display: none;
}
.underline{
	margin:0;
	border-bottom: thin solid #000000;
}
.pagebreak{
	page-break-before:always;
}
.greyback {
	margin: 0 0 15px !important;
	padding: 0px;
}
